@charset 'Shift_JIS';

/* guideline
-------------------------------------------------- */
#agreementArea {
width: 614px;
height: 608px;
margin-top: 20px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_guideline.gif) no-repeat 0 0;
}
#agreementArea ul.caution {
padding: 15px 0 4px 15px;
}
	#agreementArea ul.caution li {
	margin-bottom: 5px;
	padding: 0 0 0 15px;
	background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) no-repeat 3px 6px;
	}
#agreement {
width: 580px;
height: 505px;
margin: 3px 0 0 24px;
padding: 15px 0;
color:#888;
line-height:17px;
overflow: auto;
}

#agreement,
#fskAgree{
scrollbar-face-color: #fff;
scrollbar-track-color: #fff;
scrollbar-arrow-color: #b9b9b9;
scrollbar-3dlight-color: #e6e6e6;
scrollbar-highlight-color: #fff;
scrollbar-shadow-color: #fff;
scrollbar-darkshadow-color: #e6e6e6;
}

#contentsArea .support #agreement h3,
#contentsArea .support #agreementArea #agreement h4,
#contentsArea .support #agreement ol,
#contentsArea .support #agreement p{
width: 540px;
margin: 0 0 5px;
}
#contentsArea .support #agreement p.intro  {
margin:0 0 20px;
font-weight:bold;
}
	#contentsArea .support #agreement h3 {
	height: 30px;
	}
#contentsArea .support #agreement ol {
width: 530px;
margin: 0 0 20px;
padding: 0 12px;
}
	#contentsArea .support #agreement li,
	#fskAgree li {
	margin: 5px auto;
	padding-left: 2em;
	text-indent: -1.5em;
	}
		#contentsArea .support #agreement a {
		color: #30f;
		}
	#contentsArea .support #agreement ol li ul {
	padding: 0 0 2px;
	}
		#contentsArea .support #agreement ol li ul li {
		background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 3px 7px no-repeat;
		margin: 3px auto;
		padding-left: 1.2em;
		text-indent:  0;
		}

.enactment{
margin-top: 20px;
padding-bottom: 15px;
}

#contentsArea .support #agreement .enactment{
margin-top: 0;
}

#contentsArea .support #agreement .enactment li{
margin: 0;
padding: 0;
text-indent: 0;
}


#contentsArea .support p.agreeCaution {
margin: 13px 0 0 12px;
}
#contentsArea .support #agreementBtn {
height: 37px;
margin-top: 15px;
background: url(https://images.hange.jp/hangame/easy/pachislotdx/support/bg_btn_agree.gif) no-repeat center bottom;
text-align: center;
}

/* boxArea */
#contentsArea .support .boxArea {
margin-top: 20px;
text-align: center;
}
#contentsArea .support .boxCts {
padding-bottom: 12px;
}
#contentsArea .support .boxArea p.thanks {
padding: 12px 0 10px;
}

#contents h2 {
margin: 25px 0 0;
padding: 0 0 5px;
}




/* embarrArea */

#embarrArea{
width:562px;
margin:16px 0 0 21px;
}

#embarrArea .emb_navi {
position:relative;
width:562px;
margin:0 0 14px;
background:url(https://images.hange.jp/hangame/easy/chocotto/support/titbak_embarr.gif) repeat-x 0 top;
}

#embarrArea .emb_navi h3 {
height:35px;
padding:10px 0 0 12px;
background:url(https://images.hange.jp/hangame/easy/chocotto/support/point_orenge.gif) no-repeat 1px 12px;
color:#333333;
}

#embarrArea .emb_navi p.txt {
margin:7px 0 17px 5px;
color:#646464;
line-height:18px;
}

#embarrArea .emb_navi .btn {
position:absolute;
top:57px;
right:21px;
}

#embarrArea table.tbl {
width:562px;
height:88px;
margin-bottom: 25px;
}

#embarrArea tr,
#embarrArea td {
padding:2px 0 0 12px;
border:#e5e5e5 1px solid;
}

#embarrArea td.tbl_tit {
background-color:#f6f6f6;
text-align:center;
}

#embarrArea td.b {
font-weight:bold;
}

#embarrArea .toForm {
width:540px;
height:163px;
margin:35px 0 0 11px;
border:#e9e9e9 1px solid;
background:url(https://images.hange.jp/hangame/easy/chocotto/support/bak_toform.gif) repeat-x 0 2px;
text-align:center;
}

#embarrArea .toForm h4 {
margin:28px 0 0;
color:#ff6735;
letter-spacing:1px;
}

#embarrArea .toForm .txt {
margin:8px 0 29px;
color:#777;
line-height:18px;
letter-spacing:1px;
}







/* help
-------------------------------------------------- */
.support #resultBoxContents {
widows: 604px;
padding-left: 10px;
}
.support #resultBoxContents h3 {
margin: 17px 0 0;
}
.support #resultBoxContents h4 {
margin: 18px 0 0;
font-weight: normal;
}
.support #resultBoxContents p {
margin: 0;
} 
	.support #resultBoxContents p#question {
	width: 595px;
	height: 43px;
	margin-top: 15px;
	background: url(https://images.hange.jp/hangame/easy/pachislotdx/support/bg_question.gif) no-repeat center bottom;
	border-bottom: 1px #e5e5e5 solid;
	text-align: center;
	}
.support #resultBoxContents table {
clear: both;
width: 595px;
border-top: 1px #e5e5e5 solid;
border-left: 1px #e5e5e5 solid;
}
	.support #resultBoxContents th {
	background-color: #f6f6f6;
	}
	.support #resultBoxContents th,
	.support #resultBoxContents td {
	padding: 6px 0 6px 12px;
	border-right: 1px #e5e5e5 solid;
	border-bottom: 1px #e5e5e5 solid;
	}
		.support #resultBoxContents td.item {
		width: 88px;
		font-weight: bold;
		}
		.support #resultBoxContents td.spec {
		width: 183px;
		}
.support #resultBoxContents #pcSpec {
width: 594px;
margin: 27px 0 48px;
padding-bottom: 8px;
background-color: #f6f6f6;
border: 1px #e5e5e5 solid;
}
	.support #resultBoxContents #pcSpec .read {
	padding: 16px 0 0;
	text-align: center;
	font-weight: bold;
	}
	.support #resultBoxContents #pcSpec .pccheck {
	height: 43px;
	margin-top: 15px;
	background: url(https://images.hange.jp/hangame/easy/easy_common/bg_pccheck.gif) no-repeat center bottom;
	text-align: center;
	}
	.support #resultBoxContents #pcSpec #pcCheck {
	padding-top: 38px;
	background: url(https://images.hange.jp/hangame/easy/easy_common/bg_checkarrow.gif) center top no-repeat;
	}
	.support #resultBoxContents #pcSpec .noStandup {
	height: 43px;
	margin: 0;
	background: url(https://images.hange.jp/hangame/easy/easy_common/bg_nostand.gif) no-repeat center bottom;
	text-align: center;
	}
	.support #resultBoxContents #pcSpec h3 {
	padding: 0 0 10px 22px;
	}
	.support #resultBoxContents #pcSpec table {
	width: 553px;
	margin: 0 20px 14px;
	background-color: #fff;
	}
		.support #resultBoxContents #pcSpec table th {
		width: 110px;
		padding: 8px 0pt 7px 15px;
		background-color: #fff;
		text-align: left;
		}
		.support #resultBoxContents #pcSpec table td {
		padding: 8px 0pt 7px 15px;
		color: #fd4a00;
		}
			#userPc td {
			color:#900;
			}
.support #resultBoxContents table.specNecessity {
margin: 0 0 28px;
}
.support #resultBoxContents table.specPraise {
margin: 0 0 23px;
}
.support #resultBoxContents .cause {
margin-top: 18px;
}
	.support #resultBoxContents .cause1,
	.support #resultBoxContents .cause2,
	.support #resultBoxContents .cause3 {
	margin-top: 5px;
	padding-left: 1.8em;
	text-indent: -1.8em;
	}
	
	
	
.support #contentsMain{
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_btm.gif) no-repeat left bottom;
margin: 0 auto;
padding: 0 0 8px;
width: 614px;	
}

.support #contentsMain.help .contentsTable{
padding:20px;
width:572px;
}

.support #contentsMain.help .contentsTable h4{
padding-bottom:10px;
}

.support #contentsMain.help .contentsTable ul.faq{
padding:0 0 10px 5px;
}

.support #contentsMain.help .contentsTable ul.faq li{
padding-bottom:5px;
}

.support #contentsMain.help .contentsTable p.btn{
text-align:center;
}
